.matches_protocol_main h2 {
 padding:10px 0;
}


.games_title {
 margin-bottom:10px;
}

.games_title p {
  margin: 0;
  color: #000;
  line-height:1.5em;
  padding-top: 3px;
  font-weight: bold;
}
.games_title p.games_title_more {
  margin: 0;
  padding-top: 3px;
  margin-right: 6px;
}


table.matches_protocol_main {
  width: 100%;


}
table.matches_protocol_main td {
  vertical-align: middle;
text-align: center;
font-size: 14px;
line-height: 1.5em;
padding-top: 4px;
}

table.matches_protocol_main td h2 {

  font-size: 27px;
  color: #3a3b3c;
  padding-bottom:0px;
  text-transform: none;
  line-height: 1.1;
}

table.matches_protocol_main td {
vertical-align: middle;
text-align: center;
font-size: 14px;
line-height: 1.5em;
padding-top: 4px;
}



table.matches_protocol_main td.treners {
font-size: 14px;
line-height: 1.3em;
vertical-align:top;
}

h2.tablename {
font-size: 22px;
text-transform: uppercase;
margin-bottom: 5px;
}



table.matches_protocol_main td.main_column p.count span {
  color: #EB1C22;
font-size: 30px;
font-weight: bold;
text-decoration: none;
}

table.matches_protocol_main tr.second_row td {
  padding-top: 7px;
}
td .detail_count {
  padding-top: 15px;
color: black;
font-size: 20px;
font-weight: bold;
}



table.tablesorter a {
color: black;
text-decoration: none;
}


table.tablesorter a:hover {

text-decoration: underline;
}


table.matches_bullits td, table.matches_penalty td, table.universal_table td {
border: 1px solid #CCC;
font-size: 11px;
vertical-align: middle;
}

table.matches_penalty h3, table.matches_bullits h3 {
margin: 0;
color: #505050;
font-size: 14px;
text-transform: uppercase;
}


table.matches_goals td {
  padding: 0;
  border: 1px solid #CCC;
  font-size: 11px;
  vertical-align: top;
  background-color: #FFF;
  height: 18px;
}
table.matches_goals td a {
  font-size: 11px;
  color: #000;
  /*text-decoration: none;*/
  line-height: 1.5;
  vertical-align: text-top;
}


table.matches_goals td {
padding: 2px 3px;
border: 1px solid #CCC;
font-size: 11px;
vertical-align: middle;
}



table.matches_goals td {
padding: 2px 3px;
border: 1px solid #CCC;
font-size: 11px;
vertical-align: middle;
}

table.matches_goals td, table.matches_goals th {padding-left: 5px;}
table.matches_goals th.first_col {width: 14px;}
table.matches_goals th.second_col {width: 34px;}
table.matches_goals th.third_col {width: 38px;}
table.matches_goals th.four_col {width: 115px;}
table.matches_goals th.five_col {width: 85px;}

table.matches_bullits, table.matches_penalty { 
  text-align: left;
  border-collapse: collapse;
}
.matches_bullits_line_bg {
  width: 39px;
  height: 17px;
}
table.matches_bullits td.empty, table.matches_penalty td.empty {
  margin: 0;padding: 0; background: none; border: none; width: 2px;
}
table.matches_bullits td.first_col, table.matches_bullits td.score {

  background: none;
  font-size:13px;
}
table.matches_bullits td.line_bg {
  border: none;
  padding: 0;
}
table.matches_bullits th, table.matches_penalty th {
  padding-left: 5px;
}
table.matches_bullits td, table.matches_penalty td, table.universal_table td {
  padding-left: 5px;
  background-color: #FFF;
  border: 1px solid #CCC;
  font-size: 11px;
  height: 18px;
  line-height: 1.5;
  padding-bottom:0;
}
table.universal_table td a {
  /*text-decoration: none;*/ font-size: 11px; color: #000;
}
table.universal_table td strong {
  font-size: 12px;
}
table.matches_bullits td.score {
  border: 1px solid #ebebeb;
  border-right: 1px solid #CCC;
}
table.matches_bullits td a, table.matches_penalty td a {
  color: #000;
}
table.matches_penalty h3 {
  margin: 0;
  color: #505050;
  font-size: 14px;
  text-transform: uppercase;
}
table.matches_penalty tr.first_row td {
  background: none; border: none; padding: 0 0 2px;
}
table.matches_penalty td {
  vertical-align: top;
  line-height: 1.4;
}
table.matches_penalty td.report, table.matches_penalty td.empty_report {
  border: none;
  background: none;
  font-size: 12px;
}
table.matches_penalty td.report h4 {
  margin: 0;
  text-decoration: underline;
  font-size: 12px;
  text-transform: uppercase;
}
table.matches_penalty tr.report td strong {
  font-size: 12px;
}
table.matches_penalty td strong.report_total {
  color: #00439c;
}
.matches_player_statistic h3 {  
  color: #505050;
  margin:0;
  padding-top:15px;
  font-size: 15px;
}
.matches_player_statistic h4 {
  
  font-size: 14px;
}

table.matches_bullits tr.report_total td {
  color: #00439C; font-weight: bold; font-size: 12px;
}
table.matches_bullits tr.first_row td {
  height: 16px;
}
table.matches_bullits tr.first_row {
  background: none;
}
/* end games protokol */
